<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="595" name="7091997416" prototype="Page" created="1240861066309" lastModified="1240861066433">
  <hop:parent idref="252" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>127.0.0.1</http_remotehost>
    <http_language>nl</http_language>
    <http_browser>Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.0; Trident/4.0; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; InfoPath.2; .NET CLR 3.5.21022; .NET CLR 3.5.30729; .NET CLR 3.0.30618; Creative AutoUpdate v1.10.10)</http_browser>
    <uri>7091997416</uri>
    <time type="date">27.04.2009 14:37:46 CDT</time>
    <hopsession>127.0.0.82.95.52.95rof762xpuf</hopsession>
    <body>Board registration</body>
    <pseudoparent idref="252" prototyperef="Page"/>
    <email>eelco.rouw@gmail.com</email>
    <status>Not working properly</status>
    <render_skin>board</render_skin>
    <edit_skin>edit_board</edit_skin>
    <http_referer>http://beagleboard.org/support/board</http_referer>
    <http_host>beagleboard.org</http_host>
    <user>eelcor.myopenid.com</user>
    <name>Eelco Rouw</name>
  </hopobject>
</xmlroot>
